mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType System.Obsolete

For additional information about the TLIBATTR structure, see the MSDN Library.

Use instead.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Guid

  For additional information about the TLIBATTR structure, see the MSDN Library.

  Represents a globally unique library ID of a type library.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32

  For additional information about the TLIBATTR structure, see the MSDN Library.

  Represents a locale ID of a type library.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.SYSKIND

  For additional information about the TLIBATTR structure, see the MSDN Library.

  Represents the target hardware platform of a type library.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.LIBFLAGS

  For additional information about the TLIBATTR structure, see the MSDN Library.

  Represents library flags.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int16

  For additional information about the TLIBATTR structure, see the MSDN Library.

  Represents the major version number of a type library.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int16

  For additional information about the TLIBATTR structure, see the MSDN Library.

  Represents the minor version number of a type library.